RubyGems Navigation menu

canistor 0.4.0

Canistor allows you to register an HTTP handler with the AWS SDK and all interaction with S3 buckets and objects will happen in memory instead of hitting the service.

版本列表:

  1. 0.5.3 - March 08, 2019 (15.0 KB)
  2. 0.5.2 - March 08, 2019 (15.0 KB)
  3. 0.5.1 - November 01, 2018 (14.5 KB)
  4. 0.5.0 - October 31, 2018 (14.5 KB)
  5. 0.4.0 - August 24, 2018 (13.0 KB)
显示所有 (16 个版本)

Runtime 依赖关系 (2):

aws-sdk-s3 ~> 1
nokogiri ~> 1.8

Development 依赖关系 (3):

bundler ~> 1.15
rake ~> 12.3

所有者:

作者:

  • Manfred Stienstra

SHA 256 checksum:

86898054a9c88a2d03c25ec033458be41f3bc3ccfa5b00cf478f0d7ddfbc887e

下载总次数 305,664

这个版本 6,498

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: